.gcal-moreinfo {
	font-size: 8pt;
	padding-bottom: 3px;
}

.gcal_events p {
	margin: 0px;
}

.gmailcalformat {
	margin-right: 20px;
	margin-left: 10px;
}


.main-cal-item-title {
	font-size:0.9em;
	color: #0E4C7D;
	padding-bottom: 10px;
	font-weight:bold;
	border-bottom: 2px dotted #D8D8D8;
 	margin-bottom: 20px;


}

.main-cal-item-node
{
	border-bottom: 2px solid #D8D8D8;
	margin-bottom: 20px;

}


.cal-item-taxomomy
{
	margin-top:10px;
	font-size: 0.8em;
	color: #444444;
}

.date-display-single
{
	font-size: 0.7em;
	text-transform:uppercase;

}

.professlor-link
{
	font-size: 0.9em;
	margin-bottom: 10px;
	font-style:italic;
}

.cal-abstract
{
	font-weight:bold;
	font-size: 0.9em;
	margin-right: 5px;
}

.main-cal-item-body
{
	
	font-size: 0.8em;
	margin-right: 5px;
	margin-bottom: 10px;
}

.cal-item-location
{
	font-size: 0.9em;
	margin-bottom: 10px;
	font-weight:bold;

}

.cal-item-host
{
	font-size: 0.9em;
	margin-bottom: 10px;
	font-style:italic;

}


.cal-item-taxomomy-custom{
	margin-bottom: 10px;
	font-size: 0.8em;
	font: #999999;
	
}

div .gmailCal ul, div.gmailCal a.gmailCal-title {
	font-size:12px;
}

/*
div.gmailCal a {
	font-size:12px;
}
*/


#rightCol div.block-gcal_events div.gmailCal
{
	padding-bottom: 15px;
}

